.auth-page .form-container {
    background-color: #ffffff82 !important;
    position: relative;
}

.auth-page .form-container .icon-form {
    position: absolute;
    top: 0;
    left: 50%;
    translate: -50% -50%;
    background: white;
    border-radius: 50%;
    padding: 5px;
    line-height: 0;
    font-size: 50pt;
    color: var(--bs-blue) !important;
}

.bg-login {
    background: linear-gradient(
            0deg,
            rgba(96, 209, 216, 0.8083566190147934) 0%,
            rgba(96, 209, 216, 0.5394490559895833) 71%,
            rgba(96, 209, 216, 0.15849667503720233) 94%
        ),
        url("/assets/media/img/bg-1.jpg");
    background-size: cover;
}

.bg-login-admin {
    background-image: linear-gradient(
            0deg,
            rgba(96, 209, 216, 0.8083566190147934) 0%,
            rgba(96, 209, 216, 0.5394490559895833) 71%,
            rgba(96, 209, 216, 0.15849667503720233) 94%
        ),
        url(/assets/media/img/bg-1.jpg);
    background-size: cover;
    background-position: center;
}

.img-login {
    background-image: url("/assets/media/illustrations/learn-illustration.png");
}

.logout-button {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

.corporate-stepper{
    display: none;
}

.corporate-form{
    display: none;
}

.img-register {
    background-image: url("/assets/media/illustrations/sketchy-1/16.png");
}
